Error

two or more packages specified (libjboss-integration-java lenny)